# Update group details

Launch stage: GA

`PATCH /api/2.0/accounts/{account_id}/scim/v2/Groups/{id}`

Partially updates the details of a group.

API scopes: scim

## Path parameters

- `account_id` (string, uuid, required)
  Databricks account ID
- `id` (string, int64, required)
  Unique ID in the Databricks workspace.

## Request body

- `Operations` (array of object, optional)
  - `op` (string, optional)
    Type of patch operation.
    Possible values:
    - `PATCH_OP_UNSPECIFIED`
    - `add`
    - `remove`
    - `replace`
  - `path` (string, optional)
    Selection of patch operation
  - `value` (object, optional)
    Value to modify
- `schemas` (array of string, optional)
  The schema of the patch request. Must be ["urn:ietf:params:scim:api:messages:2.0:PatchOp"].
  Possible values:
  - `PATCH_SCHEMA_UNSPECIFIED`
  - `urn:ietf:params:scim:api:messages:2.0:PatchOp`

## Response

```json
{}
```

